\subsection[The debconf video team, the video archive and YOU]
{The debconf video team, the video archive and YOU\\
  \small{by Holger Levsen}}

\subsubsection*{Abstract}

This roundtable or workshop serves to aims: First, to report how the video 
team has worked so far and get some feedback on this. Second, we want to give 
people, who just became involved, a complete picture of what the video team has 
been and will be doing in Oaxtepec to produce live streams and files, which 
will end up in \url{http://meetings-archive.debian.net/pub/debian-meetings/2006/debconf6/}

The debconf videoteam wants to motivate *YOU* to join us here and now (that is
before this BOF will be held), so you can help us to improve our workflow, 
produce even better recordings and have a good time at debconf6 with a lighter
workload then at debconf5.

For specific tasks, like operating the cameras or audio equiqment, we also plan
to hold training sessions, which will take place just before DebianDay. Please
don't wait for this BOF session if you want to become involved, show up and 
participate as early as you can!


\subsubsection*{The work of the video team is divided into the following areas:
}
\begin{itemize}
  \item camera team
  \item audio mixer
  \item dv grabbing, streaming, encoding
  \item uploading, archiving
  \item collecting slides
  \item producing DVDs
\end{itemize}

\subsubsection*{Open questions:}
\begin{itemize}
 \item Scope: 
   \begin{itemize}
     \item is the archive for debian meetings only? i.e. from FOSDEM or LinuxTag only the debian specific talks were considered, should we try to have other free software content in the archive?
   \end{itemize}
 \item meetings-archive.debian.net:
   \begin{itemize}
     \item howto make this archive more team-maintained?
     \item howto inform about new content? create a rss feed ? discuss \& announce-mailinglists?
   \end{itemize}
 \item Harddrive space:
   \begin{itemize}
     \item hosting of the sources sensibly possible? (12gb per hour of video)
     \item backup of the complete archive
   \end{itemize}
 \item{Licence:}
   \begin{itemize}
     \item is a software licence appropriate? switch to a new licence?
     \item howto attach the licence to the "binaries"?
    \item create a "licence and other meta-data" intro and outro?
  \end{itemize}
  \item{Sponsorship:}
   \begin{itemize}
     \item find a sponsor for DV cams for video team members
  \end{itemize}
 
\end{itemize}


